BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 08-18-2008, 03:57 PM   #1 (permalink)
New Member
Join Date: Aug 2008
Model: 8130
Carrier: Verizon
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES & Exchange 2007 with Win 2003 x64

Please Login to Remove!

Can I install BES 4.1.6 on a Win 2003 server x64 box with Exchange 2007?

We are currently running BES 4.1.4 on a Win 2003 server with Exchange 2003. That server will soon be deactivated. We have installed a new server running Win 2003 server x64 and Exchange 2007. The consultant installing the server told us we can't install BES on the same system. Is this true?
Old 08-18-2008, 04:00 PM   #2 (permalink)
BlackBerry God
penguin3107's Avatar
Join Date: Jan 2005
Model: iOS 5
Carrier: VZW
Posts: 11,701
Post Thanks: 1
Thanked 237 Times in 219 Posts

Do not install BES 4.1.6 (or any version of BES) on the x64 Exchange 2007 server.
This is an unsupported configuration and will likely fail.

BPS is the only BlackBerry server software that is supported to be installed on the Exchange box.
BES 5.0.3 MR4 :-: Exchange 2007 SP3 RU3
Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.